WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
Run Woocommerce updater? (1 post)

  1. Palexandra
    Member
    Posted 5 months ago #

    I have just updated to the latest woocommerce but I got a message that says "WooCommerce Data Update Required – We just need to update your install to the latest version"
    I have just backed up my database trough my hosting... Am I safe to update? Its always scared to do big updates.

    https://wordpress.org/plugins/woocommerce/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.